/* SET BASE
----------------------------------------------- */
* {background: transparent; margin: 0; padding: 0; outline: none; border: 0;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
table {border-collapse: collapse; border-spacing: 0;}
input, select {vertical-align: middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
img {max-width: 100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}

body {font: 16px PT Sans, Tahoma, Geneva, sans-serif; line-height: normal; padding: 0; margin: 0;        
color: #000; background: #111 url(../images/bg.jpg) center top / 100% 100% fixed no-repeat; 
min-height: 100%; width: 100%; font-weight: 400;}
a {color: #000; text-decoration: none;}
a:hover, a:focus {color: #4bc5c3; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight: 700; font-size: 18px;}

button, textarea, input[type="text"], input[type="password"] {appearance: none; -webkit-appearance: none; font-size: 16px;}

.button, .btn, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]), 
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {
display: inline-block; text-align: center; padding: 0 30px; height: 40px; line-height: 40px; border-radius: 20px; cursor: pointer;  
background-color: #4bc5c3; color: #fff; font-size: 16px; font-weight: 700;}
.button:hover, .btn:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, 
.pagi-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, 
input[type="submit"]:hover, .meta-fav a:hover 
{background-color: #31acaa; color: #fff;}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}

input[type="text"], input[type="password"] {display: block; width: 100%; height: 40px; line-height: 40px; padding: 0 15px;
background-color: #e4e4e4; color: #222;  border-radius: 4px; box-shadow: none; border: 0;}
input[type="text"]:focus, input[type="password"]:focus {}
input::-webkit-input-placeholder {color: #222; opacity: 0.5;}
input::-moz-placeholder {color: #222; opacity: 0.5;}
input:-moz-placeholder {color: #222; opacity: 0.5;}
input:-ms-input-placeholder {color: #222; opacity: 0.5;} 
input:focus::-webkit-input-placeholder {color: transparent}
input:focus::-moz-placeholder {color: transparent}
input:focus:-moz-placeholder {color: transparent}
input:focus:-ms-input-placeholder {color: transparent} 

select {height: 40px; border: 1px solid #e3e3e3; background-color: #e4e4e4; color: #222;}
textarea {display: block; width: 100%; padding: 15px; overflow: auto; vertical-align: top; resize: vertical; height: 90px; 
background-color: #e4e4e4; color: #222;  border-radius: 4px; box-shadow: none; border: 0;}

.img-box, .img-wide, .img-square, .img-resp, .img-resp-vert, .img-resp-sq, .img-fit 
{overflow: hidden; position: relative; background-color: #222;}
.img-resp {padding-top: 57%;}
.img-resp-vert {padding-top: 124%;}
.img-resp-sq {padding-top: 100%;}
.img-box img, .img-square img, .img-resp img, .img-resp-vert img, .img-resp-sq img {width: 100%; min-height: 100%; display: block;}
.img-resp img, .img-resp-vert img, .img-resp-sq img {position: absolute; left: 0; top: 0;}
.img-wide img {width: 100%; display: block;}
.img-fit img {width: 100%; height: 100%; object-fit: cover;}
.nowrap {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.fx-row {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1 {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px;}

b, strong, h1, h2, h3, h4, h5, .fw700 {font-weight: 700;}
.icon-l .fa {margin-right: 10px;}
.icon-r .fa {margin-left: 10px;}
.hover-mask {transition: color .2s, background-color .2s, opacity .2s;}
.hidden {display: none;}


/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; overflow:hidden; position: relative;}
.wrap-center {max-width:1200px; margin:0 auto; position:relative; z-index:20;}
.wrap-container {background-color: #f8f3f0; box-shadow: 0 0 40px 0 rgba(0,0,0,0.8); z-index: 30;}
.header {height: 60px; padding-right: 30px; background-color: #fff; box-shadow: 0 0 20px 0 rgba(0,0,0,0.05);}
.side {background-color: #4c4743; color: #fff; width: 240px;}
.main {min-height: 100vh; padding: 30px;}
.nav {background-color: #fff; box-shadow: 0 0 20px 0 rgba(0,0,0,0.03); 
	padding: 15px 30px; margin-bottom: 30px;}
.cont {background-color: #fff; box-shadow: 0 0 20px 0 rgba(0,0,0,0.03); padding: 30px; padding-top: 20px;}
.footer {padding: 30px 30px 15px 15px;}

#gotop{position:fixed; width:50px; height:50px; line-height:46px; right:10px; bottom:10px; cursor:pointer; font-size:20px;
z-index:9998; display:none; opacity:1; background-color:#fff; color:#222; 
border-radius:50%; text-align:center; box-shadow: 0 1px 4px rgba(0,0,0,0.2);}


/* HEADER
----------------------------------------------- */
.logo {width: 240px; height: 60px; display: block; margin-right: 30px; border-right: 0px solid #e3e3e3;}
.search-box {position: relative;}
.search-box input#story, .search-box input#story:focus {width: 100%; height: 40px; line-height: 40px; 
border-radius: 3px; background-color: #fff; padding-left: 50px; box-shadow: inset 0 0 0 1px #e3e3e3;}
.search-box button {position: absolute; left: 0; top: 0; color: #000 !important; background-color: transparent !important; 
padding: 0 !important; width: 50px;}
.show-login {display: inline-block; height: 40px; line-height: 38px; padding: 0 15px; 
border: 0px solid #e3e3e3; border-radius: 3px; margin-left: 15px; cursor: pointer; 
background-color: #4bc5c3; color: #fff;}
.show-login .fa {color: #128d8b; margin-left: 10px;}


/* SIDE
----------------------------------------------- */
.side-box {margin-bottom: 0px;}
.side-bt {background-color: #fff; font-weight: 700; text-transform: uppercase; color: #000; 
height: 60px; line-height: 60px; padding: 0 0 0 15px; border-left: 5px solid #4bc5c3;}
.side-bt .fa {color: #ed6d45; font-size: 24px; width: 35px; vertical-align: middle; position: relative; top: -3px;}
.side-bc {padding: 15px;}

.side a {color: #fff;}
.side a:hover {color: #4bc5c3;}
.ps-item {margin: 0 -15px; padding: 12px 15px; border-bottom: 1px solid #1b1816; box-shadow: 0 1px #76695f;
	font-size: 14px; color: #fff;}
.ps-right {opacity: 0.6; margin-left: 15px; font-size: 12px;}
.ps-artist {font-weight: 700; margin-bottom: 3px; opacity: 0.8;}
.ps-title {opacity: 0.6;}
.ps-item:hover {background-color: #38332e;}
.ps-item:last-child {border-bottom: 0; box-shadow: none;}


/* LOGIN
----------------------------------------------- */
.login-box {background-color:#FFF; padding:20px; display:none;}
.lb-user {margin:-20px -20px 20px -20px; padding:20px; background-color:#f6f6f6;  
display:flex; flex-flow:row wrap; justify-content:center; align-items:center;}
.lb-ava {width:80px; height:80px; border-radius:50%; margin-right:20px;}
.lb-name div {font-size:18px;}
.lb-name a {margin-top:10px;}
.lb-menu a {display:block; line-height:30px; padding:0 10px; background-color:#f6f6f6;}
.lb-menu a:hover, .lb-menu a:hover .fa {background-color:#4bc5c3; color:#fff;}
.lb-menu a .fa {color:#4bc5c3;}
.login-box input[type="text"], .login-box input[type="password"], .login-box button, .lb-check 
{display:block; margin-bottom:20px; width:100%;}
.lb-check input {display:none;}
.lb-check input + label:before {width:14px; height:14px; margin-right:7px; cursor:pointer; position:relative; top:3px;
border-radius:3px; border:1px solid #ccc; content:""; background-color:#f6f6f6; display:inline-block;}
.lb-check input:checked + label:before {background-color:#e5050b;}
.lb-soc {margin:20px -20px -20px -20px; padding:20px; background-color:#f6f6f6; text-align:center;}
.lb-soc a {display:inline-block; margin:10px 3px 0 3px; vertical-align:top;}
.lb-soc img {display:block; width:30px; height: 30px; border-radius: 15px;}


/* NAV
----------------------------------------------- */
.nav-in {margin: 0 -10px;}
.nav-in li {width: 25%; position: relative; font-size: 14px;}
.nav-in li a {display: block; padding: 0 10px; line-height: 30px;}
.nav-in li a:hover, .nav li a.is-active {background-color: #fef3f0; color: #000;}
.nav-in li span {position: absolute; right: 20px; top: 0; display: inline-block; line-height: 30px; 
	font-size: 12px; opacity: 0.5;}

.items-header {border-bottom: 3px solid #4bc5c3; margin: 0 -30px 0 -30px; padding: 0 30px 20px 30px;}
.items-title {font-size: 22px; font-weight: 700; text-transform: uppercase;}
.items-caption {font-size: 13px; opacity: 0.6; margin-top: 3px;}
.items-header > a {color: #4bc5c3; font-size: 24px;}


/* PLAY
----------------------------------------------- */
.play-item {padding: 15px 30px; margin: 0 -30px; border-bottom: 2px solid #e3e3e3; 
background-color: #fafafa;}
.play-btn {display: inline-block; width: 40px; height: 40px; line-height: 40px; text-align: center; 
border-radius: 50%; font-size: 18px; color: #4bc5c3; box-shadow: inset 0 0 0 2px #4bc5c3; 
margin-right: 15px; cursor: pointer;}
.play-dl {color: #a8a8a8; box-shadow: inset 0 0 0 2px #a8a8a8;}
.play-btn:hover, .show-player .play-play {color: #fff; background-color: #4bc5c3; box-shadow: inset 0 0 0 2px #4bc5c3;}
.play-item:not(.show-player) .play-play {padding-left: 3px;}
.play-desc {line-height: 20px; padding-left: 15px; display: block;}
.play-artist {font-weight: 700; display: block;}
.play-title {font-size: 14px; opacity: 0.6; display: block;}
.play-time {margin-left: 15px; opacity: 0.6; font-size: 14px;}


.item-player {width: 100%; padding: 10px 10px; position: fixed; left: 0; bottom: 0; z-index: 99999; 
background-color: #333; color: #fff; box-shadow:0 -5px 11px 0 rgba(0,0,0,0.05);}
.audioplayer {position: relative; max-width: 1200px; margin: 0 auto;}
.audioplayer audio {display: none;}
.audioplayer-caption {font-size: 14px; margin-bottom: 5px; overflow: hidden; white-space: nowrap; 
	text-align: center; padding: 0 50px; text-overflow: ellipsis;}
.audioplayer-dl {width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 50%;
display: block; margin-right: 30px; background-color: #222; color: #fff; font-size: 18px;}
.audioplayer-playpause {width: 40px; margin-right: 15px;}
.audioplayer-time {margin-right: 0px; font-size: 12px; position: absolute; top: 3px; left: 125px;}
.audioplayer-time-duration {left: auto; right: 70px;}
.audioplayer-volume {margin-left: 30px;}
.audioplayer-bar {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px; background-color: #111; height: 10px; border-radius: 5px; position: relative;}
.audioplayer-bar-loaded, .audioplayer-bar-played {position: absolute; left: 0; top: 0; height: 100%; 
border-radius: 5px; background-color: rgba(0,0,0,0.1);}
.audioplayer-bar-played {z-index: 10; background-color: #4bc5c3;}
.audioplayer-playpause a, .audioplayer-volume-button a {overflow: hidden; width: 40px; height: 40px; line-height: 40px; 
text-indent: -9999px; position: relative; background-color: #222; border-radius: 50%; 
display: block;}
.audioplayer-playpause a:before, .audioplayer-volume-button a:before {display: block; width: 40px; height: 40px; 
	line-height: 40px; text-align: center; 
border-radius: 20px; color: #fff; position: absolute; left: 0; top: 0; 
content:"\f04c"; font-family:'FontAwesome'; font-size: 18px; text-indent: 0;}
.audioplayer-stopped .audioplayer-playpause a:before {content:"\f04b"; left: 3px;}
.audioplayer-volume-button a:before {content:"\f028";}
.audioplayer-muted .audioplayer-volume-button a:before {content:"\f026";}
.audioplayer-volume {position: relative;}
.audioplayer-volume-adjust {width: 40px; height: 100px; background-color: #222; 
position: absolute; right: 0; bottom: 100%; display: none;}
.audioplayer-volume-adjust > div {width: 10px; height: 70px; border-radius: 5px; 
position: relative; left: 15px; top: 15px; background-color: #111; cursor: pointer;}
.audioplayer-volume-adjust > div > div {width: 10px; border-radius: 5px; background-color: #4bc5c3; 
position: absolute; left: 0; bottom: 0;}
.audioplayer-volume-button {position: relative;}
.audioplayer-volume:hover .audioplayer-volume-adjust {display: block;}
.audioplayer-playpause a:hover, .audioplayer-volume-button a:hover, .audioplayer-dl:hover 
{background-color: #4bc5c3; color: #fff;}


/* BOTTOM NAVIGATION
----------------------------------------------- */
.bottom-nav {line-height:40px; text-align:center; margin-top: 50px; font-size: 14px;}
.pagi-nav {max-width:100%; display:inline-block;}
.pagi-nav > span {display:inline-block;}
.pprev, .pnext {}
.pprev {}
.pnext a, .pprev a, .pprev > span, .pnext > span {display:block; width:40px; text-align:center;}
.navigation {text-align:center;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block; padding:0 5px; 
min-width:40px; background-color:#fff; margin:0 5px; border-radius:23px; margin-top: 10px; 
box-shadow:inset 0px 0 0 1px rgba(0, 0, 0, 0.1);}
.navigation span, .pagi-nav a:hover {background-color:#4bc5c3; color:#fff;}
.navigation span.nav_ext {background-color:#fff; color: #ccc;}
.pagi-nav a:hover {background-color:#4bc5c3; color:#fff;}
.dle-comments-navigation .pagi-nav {margin-bottom:0;}


/* FOOTER
----------------------------------------------- */
.ft-menu a {margin-left: 15px; color: #fff;}
.ft-menu a:hover {text-decoration: underline; color: #4bc5c3;}
.ft-desc {color: #fff; opacity: 0.6;}
.ft-desc div {font-size: 12px;}


/* FULL
----------------------------------------------- */
.full h1 {font-size: 22px; margin-bottom: 15px; font-weight: 700; text-transform: uppercase;}
.full h1 > span {display: block; font-size: 18px; margin-bottom: 5px; color: #4bc5c3; 
font-weight: 400; text-transform: none;}
.full h1 a {margin-left: 7px; font-size: 16px;}
.fwide {margin: 0 -30px; margin-bottom: 30px;}

.fmeta {padding: 5px 30px; border-top: 2px solid #e3e3e3; background-color: #fafafa;}
.ftime {font-size: 13px; opacity: 0.6;}
.subtitle {font-size: 18px; font-weight: 700; text-transform: uppercase; margin-bottom: 15px;}
.subtitle .fa {color: #4bc5c3; margin-right: 10px;}
.rels {margin-bottom: 30px;}

.slice {overflow:hidden; position:relative; transition:height .2s;}
.slice-masked:before {content:'';position:absolute;z-index:1;bottom:0px;left:0;right:0;height:120px;pointer-events:none;
background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
background:linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);}
.slice-btn {margin:15px 0 30px 0;}
.slice-btn span {display:inline-block; cursor:pointer; text-decoration:underline; color:#4bc5c3; font-size: 14px;}

.ffav {position:absolute; top:10px; right:30px; cursor:pointer; font-size: 14px;}
.ffav a {display: block; height: 40px; line-height: 40px; padding: 0 15px; 
border-radius: 20px; box-shadow: inset 0 0 0 2px #31acaa; color: #fff;}

.fbtns {background-color: #4bc5c3; color: #fff; font-size: 0; position: relative;}
.fplay, .fdl {display: inline-block; vertical-align: top; height: 60px; line-height: 60px; 
	cursor: pointer; width: auto; font-size: 18px; color: #fff;
	padding: 0 30px 0 100px; border-right: 2px solid #31acaa !important; 
position: relative; text-align: left; border: 0; transition: all .2s linear;}
.fdl:hover, .fplay:hover {background-color: #31acaa; color: #fff;}
.fdl .fa, .fplay .fa {position: absolute; left: 30px; top: 10px; z-index: 10; 
	line-height: 40px; font-size: 16px; width: 40px; height: 40px; text-align: center; border-radius: 50%; 
box-shadow: inset 0 0 0 2px #fff; color: #fff;}
.fplay .fa {padding-left: 2px;}
.show-player .fplay .fa {padding-left: 0px;}
.show-player .fplay {animation: flash  0.3s infinite linear alternate;}
@keyframes flash {
  from {background-color: #31acaa;}
  to {background-color: #4bc5c3;}
}


/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{width: 100%; max-width:100% !important; height:450px; display:block; margin:0 auto;}
.mejs-container {max-width:100% !important;}
.full-text {color:#444; font-size:16px; line-height:1.7;}
.full-text img:not(.emoji) {max-width:100%; margin:10px auto;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#4bc5c3;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:18px; font-weight:700;}
.full-text p {margin-bottom:10px;}
.full-text > ul, .full-text > ol {margin:10px 0;}
.full-text > ul li {list-style:disc; margin-left:40px; position:relative;}
.full-text > ol li {list-style:decimal; margin-left:40px;}

.full-text table {width:100%; text-align:left; margin:0;}
.full-text table tr td {padding:3px 7px; border:2px solid #fff;}
.full-text table tr:nth-child(2n+1) {background-color:#e3e3e3;} 
.full-text222 table tr:nth-child(1) {background-color:#0297dc !important; color:#FFF; font-size:14px !important;}
.full-text table img {display:block; margin:0; border:0; max-width:350px}
.attach {line-height:40px; background-color:#f5f5f5; padding:0 15px 0 0; border-radius:4px; margin:10px 0; overflow:hidden;}
.attach .download-link {color:#FFF !important; text-decoration:none !important; margin-right:15px; float:left; 
display:inline-block; padding:0 15px; background:#0297dc;}
.attach-info {float:right;}
.attach i {margin-right:5px;}
.dcont {border:1px solid #e3e3e3; padding:0 15px 15px 15px; margin:0 0 20px 0; line-height:20px;}
.polltitle {display:block; padding:5px 15px; margin:0 -15px 15px -15px; font-size:18px; background-color:#f5f5f5; line-height:normal;}
.full-taglist a {color:#4a61a3;}
.full-taglist {margin:0;}


/* COMMENTS
----------------------------------------------- */
.full-comms {position: relative;}
.comms-title {line-height:40px;}
.comms-title > span {font-size:14px; opacity: 0.5;}
.add-comm-form {position:relative; margin:15px 0 0 0; padding: 15px; 
border: 0px solid #e3e3e3; display:none; background-color: #f9f9f9;}
.ac-soc {position:absolute; right:0px; top:-8px;}
.ac-soc:before {content:attr(data-label); display:inline-block; vertical-align:top; line-height:30px; margin-right:5px;}
.ac-soc a {display:inline-block; margin:0 0 0 3px; vertical-align:top;}
.ac-soc img {display:block; width:30px;}
.ac-inputs, .ac-textarea {margin-bottom:15px;}

.ac-av {width:40px; height:40px; border-radius:50%; float:left; margin-right:10px;
background:#fff url(../dleimages/noavatar.png) no-repeat; background-size:contain;}
.ac-title {font-weight:700; margin-bottom:15px; text-transform:uppercase;}
.ac-inputs input {width:49%; background-color:#FFF; box-shadow:0 0 0 1px #EDEDED,inset 1px 1px 3px 0 rgba(0,0,0,0.1);}
.ac-textarea textarea {height:85px; background-color: #fff;}
.ac-submit {}
.sec-answer + .sec-label {margin-top:10px;}
.ac-protect {margin-top:-10px; display:none;}
.ac-protect .label {font-size:12px;}
.ac-protect .sep-input {padding:10px 10px 10px 160px;}
.ac-protect input {background-color:#FFF;}

.mass_comments_action {text-align:right; padding:5px 15px; background-color:#f0f0f0; margin:20px 0 0 0;}
.last-comm-link {font-size:16px; margin-bottom:10px;}
.last-comm-link a {text-decoration:underline; color:#6c9bd3;}
.full-comms {}
#dle-comments-list {margin-top: 15px;}
.add-comm-btn {position: absolute; right: 0; top: -8px;}

.comm-item {padding-left:55px; margin-bottom:30px;}
.comm-left {width:40px; height:40px; margin-left:-55px; float:left; border-radius:50%;}
.comm-right {width:100%; float:right; position:relative;}

.comm-one {padding:0 80px 5px 0; position:relative; font-size:12px; color: #888;}
.comm-one > span:nth-child(4) {float:right; margin-right:0;}
.comm-one > span {float:left; margin-right:20px;}
.comm-author {color: #4bc5c3;}
.comm-author a {color: #4bc5c3;}
.rate3-comm {position:absolute; right:0; top:0; white-space:nowrap; font-size:16px;}
.rate3-comm a {cursor:pointer; height:20px; line-height:20px; display:inline-block; font-size:14px;
color:#0aa80a; margin:0 5px 0 0; vertical-align:top}
.rate3-comm a:last-child {color:#d00e0e; margin:0 0 0 5px;}
.rate3-comm a:hover {opacity:0.5;}
.rate3-comm > span {height:20px; line-height:20px; display:inline-block; font-size:11px; font-weight:700; vertical-align:top;}
.rate3-comm > span > span.ratingtypeplus {color: #06b601;}
.rate3-comm > span > span.ratingplus {color: #95c613;}
.rate3-comm > span > span.ratingminus {color: #ff0e0e;}
.comm-two {}
.signature {font:italic 12px Georgia, "Times New Roman", Times, serif; margin-top:10px; padding-top:10px; 
border-top:1px dashed #000;}
.comm-three {margin-top:10px; font-size:12px; text-align:right;}
.comm-three li {display:inline-block; margin-left:10px; line-height: 20px;}
.comm-three a {display: inline-block; vertical-align: middle; 
	border: 1px solid transparent; line-height: 18px; height: 20px;}
.comm-three li:first-child {margin-left:0px; float:left;}
.comm-three li:first-child a {border: 1px solid #e3e3e3; padding: 0 5px; border-radius: 3px; text-decoration: none;}





/* ADAPTIVE
----------------------------------------------- */
.btn-menu, .btn-menu2, .h-mobs {display:none;}
.side-panel {width:280px; height:100%; overflow-x:hidden; overflow-y:auto; background-color:#222;
padding:15px; z-index:888; position:fixed; left:-280px; top:0; transition:left .4s; -webkit-transition:left .4s;}
.side-panel.active {left:0;}
.close-overlay {width:100%; height:100%; background-color:rgba(0,0,0,0.5); 
position:fixed; left:0; top:0; z-index:887; display:none;}
.btn-close {cursor:pointer; display:block; left: 280px; top: -40px; position: fixed; z-index: 888;
width:40px; height:40px; line-height:40px; text-align:center; font-size:18px; 
background-color: #4bc5c3; color: #fff; transition:top .4s; -webkit-transition:top .4s;}
.btn-close.active {top:0px;}
.side-panel a {display:block; padding:10px 50px 10px 0; color:#FFF; font-size:16px;
color:#FFF; border-bottom:1px solid #111;}
.side-panel li {position:relative; color:#FFF;}
.side-panel li span {position:absolute; right:10px; top:10px; opacity:0.8;}
.side-panel li a:before {color: #f1656f; margin-right: 10px;}


@media screen and (max-width: 1220px) {
.wrap-center {max-width:1000px;}
.side {display: none;}
.main, .footer, .cont {padding-left: 15px; padding-right: 15px;}
.cols {display: block;}
.header {padding-right: 15px;}
.items-header, .play-item {margin-right: -15px; margin-left: -15px; padding-left: 15px; padding-right: 15px;}
.play-desc {padding-left: 0;}

#gotop {display: none !important;}

.fwide {margin-left: -15px; margin-right: -15px;}
.fmeta {padding-left: 15px; padding-right: 15px;}
.ffav {right: 15px;}
.fdl, .fplay {padding: 0 15px 0 70px;}
.fdl .fa, .fplay .fa {left: 15px;}
.fdl {border-right: 0 !important;}
}

@media screen and (max-width: 950px) {
.wrap-center {max-width:768px;}
.nav {display: none;}
.footer {display: block; text-align: center;}
.ft-menu {margin-top: 7px; line-height: 2;}
.ft-menu a {margin: 0 7px;}

.header {height: auto; padding-left: 15px;}
.logo {margin-left: -15px; margin-right: 0;}
.h-mobs {display: block;}
.btn-menu, .btn-menu2 {display: inline-block; width: 40px; height: 40px; line-height: 40px; text-align: center; 
cursor: pointer; background-color: #4bc5c3; color: #fff; font-size: 24px; border-radius: 50%; 
vertical-align: middle;}
.btn-menu2 {margin-right: 10px;}
.show-login, .search-box {display: none; width: 100%; -ms-flex-order: 8;-webkit-order: 8;order: 8;}
.is-active .show-login {display: block; text-align: center; margin-bottom: 10px; margin-left: 0;}
.is-active .search-box {display: block; margin-bottom: 10px; margin-top: 10px;
flex-basis: 100%; -webkit-flex-basis: 100%; -ms-flex-preferred-size: 100%;}

}

@media screen and (max-width: 760px) {
.wrap-center {max-width:640px;}
body {background-image: none;	}

.fdl, .fplay {width: 50%;}
.ffav {display: none;}

.comm-three li:not(:first-child) {display:none;}
.dcont button {font-size:12px; padding:0 15px !important;}
.ac-protect {margin-top:0px;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}
.sub-title h1 {font-size:18px; line-height:24px;}
}

@media screen and (max-width: 590px) {
.wrap-center {max-width:480px;}

.comm-one {overflow: hidden; height: 20px; line-height: 20px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ac-soc {position:static;}
.ac-inputs input {width:100%; margin-top:10px;}
.ac-protect {width:100%; float:none; margin:0;}
.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.wrap-center22 {max-width:320px;}
.logo {border-right: 0; width: 180px; overflow: hidden; position: relative;}
.logo img {width: 240px; max-width: 240px;}
.logo:before {content:'';position:absolute;z-index:1;bottom:0px;top:0;right:0;width:30%;pointer-events:none;
background:linear-gradient(to right, rgba(255,255,255,0) 0%, #fff 100%);}
.audioplayer-time {display: none;}
.audioplayer-caption {padding: 0;}
.audioplayer-dl {margin-right: 15px;}
.audioplayer-volume {margin-left: 15px;}

.ftime {display: none;}
.fdl, .fplay  {padding: 0 0 0 50px; text-align: center; font-size: 12px;}
.comms-title {display: block; text-align: center;}
.add-comm-btn {width: 100%; position: static;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}
	.centop{float: right;width: 100%;}
	.leftop{float: left; padding: 5px; width: 200px;}
	.rightop{float: left; padding:5px;}
/*! Social Likes v3.1.3 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
.social-likes{display:inline-block}.social-likes,.social-likes__widget{padding:0;vertical-align:middle!important;word-spacing:0!important;text-indent:0!important;list-style:none!important}.social-likes{opacity:0}.social-likes_visible{opacity:1;transition:opacity .1s ease-in}.social-likes>*{display:inline-block;visibility:hidden}.social-likes_vertical>*{display:block}.social-likes_visible>*{visibility:inherit}.social-likes__widget{display:inline-block;position:relative;white-space:nowrap}.social-likes__widget:after,.social-likes__widget:before{display:none!important}.social-likes_vertical .social-likes__widget{float:left;clear:left}.social-likes__button,.social-likes__counter,.social-likes__icon{text-decoration:none;text-rendering:optimizeLegibility}.social-likes__button{display:inline-block;margin:0;outline:0}.social-likes__counter{margin:0;outline:0}.social-likes__button{position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.social-likes__button:before{content:"";display:inline-block}.social-likes__icon{position:absolute;top:0;left:0}.social-likes__counter{display:none;position:relative}.social-likes__counter_single,.social-likes_ready .social-likes__counter{display:inline-block}.social-likes_ready .social-likes__counter_empty{display:none}.social-likes_vertical .social-likes__widget{display:block}.social-likes_notext .social-likes__button{padding-left:0}.social-likes_single-w{position:relative;display:inline-block}.social-likes_single{position:absolute;text-align:left;z-index:99999;visibility:hidden;opacity:0;transition:visibility 0s .11s,opacity .1s ease-in;-webkit-backface-visibility:hidden;backface-visibility:hidden}.social-likes_single.social-likes_opened{visibility:visible;opacity:1;transition:opacity .15s ease-out}.social-likes__button_single{position:relative}.social-likes,.social-likes__widget{border:0;font-size:14px}.social-likes__widget{line-height:20px}.social-likes{min-height:28px;margin:-3px}.social-likes,.social-likes_single-w{line-height:20px}.social-likes__widget{margin:3px}.social-likes__button,.social-likes__counter{font-family:"Trebuchet MS","Helvetica Neue",Tahoma,sans-serif;font-size:14px;line-height:18px;border-width:1px;border-style:solid;border-radius:3px}.social-likes__button{padding:1px 4px 1px 20px;font-weight:700;text-shadow:0 1px 0 rgba(255,255,255,.6);box-shadow:0 1px 1px rgba(0,0,0,.05);transition:border .1s ease-in-out,color .2s ease-in-out}.social-likes__icon{width:20px;height:20px;background-repeat:no-repeat}.social-likes__counter{margin-left:7px;padding:1px 4px;font-weight:400;color:#666;color:rgba(0,0,0,.5);cursor:default}.social-likes__counter:after,.social-likes__counter:before{content:"";position:absolute;width:0;height:0}.social-likes__counter:before{top:4px;left:-6px;border:6px inset transparent;border-left:0;border-right:6px solid;border-right-color:inherit;opacity:.7}.social-likes__counter:after{top:5px;left:-4px;border:5px inset transparent;border-left:0;border-right:5px solid}.social-likes_vertical{margin:-6px -4px}.social-likes_vertical .social-likes__widget{margin:6px 4px}.social-likes_notext .social-likes__widget{margin:3px 2px}.social-likes_notext .social-likes__button{width:16px}.social-likes_single{margin-top:-16px;padding:6px 6px 4px;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.25)}.social-likes__widget_single{margin:0}.social-likes__button_single{padding-left:19px;background:#e2e2e2;background:linear-gradient(to bottom,#f7f7f7,#e2e2e2);color:#444;border-color:#ccc;border-color:rgba(179,179,179,.8) rgba(179,179,179,.8) rgba(153,153,153,.8)}.social-likes__button_single:hover,.social-likes__widget_active .social-likes__button_single{background:#f4f4f4;background:linear-gradient(to bottom,#f0f0f0,#cfcfcf);color:#222;border-color:#bbb #bbb #9f9f9f}.social-likes__icon_single{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAACmUlEQVR42kySX0hTYRjGn/O3nQ3FTduc1gwsQA1VCgK9iYmBDIjwxvDGO70qVIRUKUTwbiKI6rWgGEOhFAhCJMYIQxiSjIgybIi2tuHcOTv/z9fZCaIH3psPfu/3Pg8PRQiho9vRlxk989SAEaBAWbqlQzd1lMUxHDiaAwGhWbC/A3zg9eiT0VdMmkuPade1MY1oNzRKcxGWCN4Kr+Cr9An+Kr8gWZKQU3MCGLgsyvIV6eLd7bfbHOu55emTVMlng2A5Fn1tfei+3Y3/tfdtD7upXYiyCFqlfcJNIcJeqpfNJmuC4ihMh6fRWN2Is8IZEj8TDtQV6nIWpTIpxE/icFNuqJraxJa0EsnLeUw8mnCgnS87WPy4CEmTHHDjaANttW1I/Uo5XlVDBdEJYUO+kLUaWUWNpwZZKYv5+DzqKuuwEFkAAUE0HkXiNAE350ZRK8JODpzBEZqhGVKGyto/2UdGymD4wTCa/c1o8bdg8N4gSkYJXsGLpkCTMzzLgz08PaR6V3tB8RTs1ODm3SjIhX/BFJUiLq4uMBOeQc+dHudt6s2UxSqGAkVWQFs07O8dD3Mf5pCVsyCEYPlgGbUVtQg3hmGYBmLHMaRzabCmaRKO4mARCwwYTD6cxFpyDePvxp3t5ZOXIkuwLWE9uY6RrREE+aADAgYg6iIG7g+gv7XfmeR5EhQotAfbnQWbR5uYfT+LhqoGWIplg4b5HSZ8AitgK7kFWZUx1DmEjmCHA6QLaawkVhD7HIOH9oCYBKZu/qBCj0PPqjurX9hwkDAEdiGcfta4/yadLWWd3nqveQGCss7zn/ILTOvz1oPccU6neTpADMK4iOuKMRmxJJVEpaSIvMWLLsslWpolm4r5VT6TV+o766N/BBgAW0s6t4L8o7kAAAAASUVORK5CYII=);background-position:2px 3px}.social-likes__counter_single{background:#f6f6f6;border-color:#ddd}.social-likes__counter_single:after{border-right-color:#f6f6f6}.social-likes__button_facebook{padding-left:19px;background:#eceef5;background:linear-gradient(to bottom,#fff,#d8def4);color:#3b5998;border-color:#cad4e7;border-color:rgba(202,212,231,.8) rgba(202,212,231,.8) rgba(189,194,203,.8)}.social-likes__button_facebook:hover{background:#c0cdf3;background:linear-gradient(to bottom,#f2f3f7,#c0cdf3);color:#253860;border-color:#b4bfd4 #b4bfd4 #b3b7bf}.social-likes__icon_facebook{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOBAMAAADtZjDiAAAAFVBMVEVheaw7WZhgeKvr7vT///9FYp5thLQcmmHvAAAAMklEQVQI12NgFAQBAQZBCADTyi4Q2gRKuwii0C4uEHFjF2Os8mA6LC0tzSUtFU5D7QEASU4NS6TAlaUAAAAASUVORK5CYII=);background-position:3px 3px}.social-likes__counter_facebook{background:#f2f3f7;border-color:#cad4e7}.social-likes__counter_facebook:after{border-right-color:#f2f3f7}.social-likes__button_twitter{padding-left:19px;background:#d5e6ef;background:linear-gradient(to bottom,#fff,#d5e6ef);color:#186487;border-color:#a4cce5;border-color:rgba(164,204,229,.8) rgba(164,204,229,.8) rgba(158,186,204,.8)}.social-likes__button_twitter:hover{background:#bfdfed;background:linear-gradient(to bottom,#f2f8fc,#bfdfed);color:#0b3752;border-color:#9cbbcf #9cbbcf #68a0c4}.social-likes__icon_twitter{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAMAAAB4W0xQAAAA3lBMVEX///////8AgJ8AgK/////m9fr///8Afa8GgrEAfq8Afa0AgrQAfa2MyuJ7yOUBiL0AhLUAhroCg7YRiLUmncub1+8AgLUWnc////+03u8MqeYChbgmreBpx+oMreuAy+mHzOcksecmseX///////+54/NBvesmtOsKmdAAgLAAib1Pwe0amMjA5fJtxehtyextzO+N1fLW8PkAq+0Ao+EAq+wAod8AkckAjMIApeUApuYAmNIAm9cApOMAqOgAouAAqusAntoAnNgAod4Alc4AjsQAp+cApeQArO4AqenIkFDnAAAAM3RSTlMADBAQd6EkYLOAcJ9garnwn7/hZ+DLMNE8pPvR89n7wYjx80gwruvz+Z/v55/B39/f18d/Bxu1AAAAhUlEQVQIHR3BBQLCMBAEwE0Nd9fi7iFQrFAI5fj/h0iYAQxoZjyWhGEA0QiUxvvo5fIFoOglTJTl/nN4TlJAOpCZ7OLFiYclB6iczsHlGhLRrQqgVufC9wURb0JxWm36+7rQOl1BCu/1oQ2GI0HExzYUczqT9weJuc2gMGu5Wm+2O4tB+QHGhxMRTbwDjQAAAABJRU5ErkJggg==);background-position:3px 5px}.social-likes__counter_twitter{background:#f2f8fc;border-color:#a4cce5}.social-likes__counter_twitter:after{border-right-color:#f2f8fc}.social-likes__button_plusone{padding-left:12px;background:#e4e4e4;background:linear-gradient(to bottom,#f5f5f5,#e4e4e4);color:#da573b;border-color:#bbb;border-color:rgba(204,204,204,.8) rgba(204,204,204,.8) rgba(179,179,179,.8)}.social-likes__button_plusone:hover{background:#f4f4f4;background:linear-gradient(to bottom,#f9f9f9,#f0f0f0);color:#cd4427;border-color:#ddd #ddd #ccc}.social-likes__icon_plusone{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAPCAMAAADqIa48AAAA1VBMVEX////w8PDaVzv6+vr29vbijXveaU/s5uXcalHmqp3p5eTfeGLnoJH77erw6ujcYUX39PTlinfhiHXfbVPxysLaWT3u6urbWz/t6enx6efggm78/PzutKfdZUvecVjq4d/kraHcYUb02NLjgWvcZ03gkH7fiXbcYkf33df4+Pj44dzxxLrebVXmu7Lw8PDgdFzgfGbo4+LssqXccVnl1tPcmozdemTcdFznlILaWTzcaE/kzsrik4L48fDsq53219Hhd2DdclvaVzr57Orj09Dqp5jl2daL4EW+AAAAAnRSTlMA+MX1txYAAAB3SURBVAgdLcEDFsMAEEDB341q27ZtbHH/IzV96QzBQDIkLiuKP2yUylKJGBCLAwkpAilcaclkIZcHCiIO6ARw5A5otQb1RhNoabvT7fVxDYajsV7xTGc6X+BZqq7WwGa7s/YHPZ7gfDFM82brA3z8PG198ffWzxcvuAx4n4cZ9wAAAABJRU5ErkJggg==);background-position:0 6px}.social-likes__counter_plusone{background:#f9f9f9;border-color:#d2d2d2}.social-likes__counter_plusone:after{border-right-color:#f9f9f9}.social-likes__button_mailru{padding-left:18px;background:#004584;background:linear-gradient(to bottom,#5d90ba,#004584);color:#fff;color:rgba(255,255,255,.95);border-color:#1e65a5;border-color:rgba(11,84,153,.8) rgba(11,84,153,.8) rgba(3,27,48,.8);text-shadow:0 -1px 0 rgba(0,0,0,.3)}.social-likes__button_mailru:hover{background:#001e5d;background:linear-gradient(to bottom,#618cae,#001e5d);color:#fff;color:rgba(255,255,255,.99);border-color:#094984 #094984 #031b30}.social-likes__icon_mailru{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAACXUlEQVR42nyTbUhTYRiGLzU1WxgqfqK5pSkaliASRb8qwLIIIaAQQ4qsAJLof4ghUkhQlJlihq6gyiTBqFQrmuIS0TDNUSubqS3bVHNzW7r1nJgxE3zh4pzD8/G+9/2cF1ZZiz1sXC3u919yCFAoFAmZPiGDcEe4HpDN3IpiKdR4PDzz8yPF+A1D9wDmySnsCdGEZqYSlRRPssRHJZ4rDQYA/L2F4W43L23zxBaWoM0u4Mp3C43pGrpedFObksel4goezMyhUvKWybF3Ur3wlsX8fVRqL7JfgsOCx4dblg7azxymak6HXXj4T6dLj1N3m/cn88j4reen4TGGrDRuAOUFuTT8eoNFafK6huP3ymhTNlJOu8Yyw9aIDQQNGmm7XMxu0RR2opTy3g/UAtMNLajVsfiVnCLf4STw6wRNkrNHZG33/zJOKkBwIH0/rOyYtWHT9VOjFAIAI64F6gEAYiIYBhg1s9l/yIgDIFXN2o8mpkNVqORIbt8RipzopXdxPhLANIHTv66ZPocLpyaOgxVamuwOHItutNJgvdeT9PgoKpaKI8PIFcc9jR30AgS2XKVLMWT8OQdydnJtsh2T1+W/Rr2qRm/rxGFu5alirny/A9YBIIYdMjYzLi7Oy/NscBDnjuZQX3qa+7syqQLylA0Ulz89YTRNwzHfPywgI5nzd8so2rKJJMAkU9CZrVgTY4hQhRC37QiVY5NkTc0yAtQJjgAAwCNO9998hNU6i9PjxhUVjjoxlr02B2GDn7H1DHFBxtkK6IWFFRfDu1IEjZDgxSKMCU3Csin8EWAAcfkVu4j5tGUAAAAASUVORK5CYII=);background-position:1px 2px}.social-likes__counter_mailru{background:#fff1c2;border-color:#ffc70d}.social-likes__counter_mailru:after{border-right-color:#fff1c2}.social-likes_notext .social-likes__icon_mailru{background-position:2px 2px}.social-likes__button_vkontakte{background:#436f96;background:linear-gradient(to bottom,#8faecf,#436f96);color:#fff;color:rgba(255,255,255,.95);border-color:#4d84c1;border-color:rgba(78,131,193,.8) rgba(78,131,193,.8) rgba(52,88,127,.8);text-shadow:0 -1px 0 rgba(0,0,0,.3)}.social-likes__button_vkontakte:hover{background:#4e80ab;background:linear-gradient(to bottom,#a2c0df,#4e80ab);color:#fff;color:rgba(255,255,255,.99);border-color:#5788be #5788be #3b6798}.social-likes__icon_vkontakte{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAACFUlEQVR42mL5//8/g4JbDgsDA4MgEMsCsTAQswExIwN28BuI3wPxUyB+DcS/WIAGgBSLBzqbJqWHuWYoSImKcLCzsuEwgOHP33//Hr94+3rzgTPb+xZubQcK3WOQd83m9M3ujPz6/eeP/yQAoFn/KvqXNQL1CzEBTeJ1tdLz4uJgY2cgATAxMjJaG6p7g4IBFBYcPFwcYsgK3n/6+sUwpLwXyLwGxNxAzBLsam5XmujrLSEiIAhTB7SYE0hxggxh/P/vPxMWy44baym9i/Ozy7x+78n1Gav2zGZiYuTqLo4JQlPHyITPxbISwvL+TiaJAc5m0aAYE+DlxuplFjyG/Dtz9d6dqokr6s9cuXvH1lhTODPc1Q6rbXgMYRQW4OHUUZXVAbrG8fDZ6y8Ta6b3f/vx6ycpLmGSFBVUifKyDgVxPnz+dn72mr3Hb95/+txQU1GBaO8A087TExdvn/3w+eun9XtP3WRnY5WTFhcSwO4SRsb/WAzRAXrhOhBPBQWqorSo1aTKxFgxIX50Q/6DDPn5+8+fT8iivNycXIcWNpTD+MCw4eHm5OBAt+Xnrz9/QHkHFLCfj1+4tReUJ+DOY2ZikpMUEYFhbAaAwPV7T0+AgotZQNns74Nnr9+xsjKL6KrKqbOyMLMQSvJ//vz9s27PqcPNM9e1ALmPGKFFASjXSgCxPBDz4SkGYOArED+B4u8AAQYACBLgM8J5VXgAAAAASUVORK5CYII=);background-position:1px 2px}.social-likes__counter_vkontakte{background:#eaeef3;border-color:#afc1d4}.social-likes__counter_vkontakte:after{border-right-color:#eaeef3}.social-likes__button_odnoklassniki{padding-left:17px;background:#f6900b;background:linear-gradient(to bottom,#f6bb6d,#f6900b);color:#fff;color:rgba(255,255,255,.95);border-color:#d99c27;border-color:rgba(217,154,38,.8) rgba(217,154,38,.8) rgba(197,137,7,.8);text-shadow:0 -1px 0 rgba(0,0,0,.12)}.social-likes__button_odnoklassniki:hover{background:#f69a21;background:linear-gradient(to bottom,#fbcc5a,#f69a21);color:#fff;color:rgba(255,255,255,.99);border-color:#f0b22c #f0b22c #c59121}.social-likes__icon_odnoklassniki{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAPCAQAAACcwS2GAAAA4ElEQVQYGQXBMUsCYQCA4Zc75yS3BoWQSHCK1oaGpjYLAgd3IZwkcOuHNBREEGQI/QFpy/GqranBkNCw8pKD83t7HgCMbXhmwxgAsORIVX22BMDqSvP59CGf6+oagPCtt0dsXBxqWAKw+tGPPZgeaFgC8Hmvzr0LXzodANCtpYmqpkm3Bhhnx52dYfvlfNju7WYnxthSf7NBepn1/VNb3GwtRqqqmib9GhQoP56q6lOXCgXAzTBWcw0TtwGLYazpa28/TTRMLPK2ls/SpFmn0KwvRvnsfR0iqlSIgIgyVaJ/7Q6fqBoqPZcAAAAASUVORK5CYII=);background-position:4px 3px}.social-likes__counter_odnoklassniki{background:#ffe9be;border-color:#d9ab53}.social-likes__counter_odnoklassniki:after{border-right-color:#ffe9be}.social-likes_notext .social-likes__icon_odnoklassniki{background-position:5px 3px}.social-likes__button_pinterest{padding-left:20px;background:#eee;background:linear-gradient(to bottom,#fefefe,#d3d3d3);color:#c71a28;border-color:#bbb;border-color:rgba(186,186,186,.8) rgba(186,186,186,.8) rgba(153,153,153,.8)}.social-likes__button_pinterest:hover{background:#efefef;background:linear-gradient(to bottom,#fff,#d9d9d9);color:#c11524;border-color:rgba(186,186,186,.6) rgba(186,186,186,.6) rgba(153,153,153,.6)}.social-likes__icon_pinterest{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAARCAMAAADjcdz2AAABYlBMVEX////CByTCByXCByS+BSC2ACTCBiS/ABXBByXBBiTCBiQAAAC/ACC5ABe0AB7BBiTBCCTBBCPBByW/AADCByTBCCXBCCXCAB/BBiTCBSTBByTBByTBByTBByW6AB3DByTBBiTBBiPCByTCBiW/BiDBBiTCBiO/BiPBBiS/BCK+BSHBByTBCCTBCCW5ACO8ABvCCCTBBiTBBiPCBiOZAAC/ACDCByPABSTCBiTCBiPCBiXBBiTCByTBByTBByLCBiTDCCTCCCTBByTBByXBByXBByXBBiXBByXBBiXCByTBCCWzABq/BiSAAADCBCTBBiXBBiXBByXBByXBByPBBiTCCCTBBiPCBiTBBiPBBSO4ABy/BSLBByXAByTAByW8BiG/BCTBByPCACS/BCPABCTACCOqAADCByLBCCTCCCTCBiTCBiTBByLBBiPCCCTBBiTCCCS+CCLCCCXCByTDCCXCByVy9s/zAAAAcnRSTlMA6ryWNwf9DObPswEQCxHspTqZBI3s6xn8Mo+csesass3a2fooW9Essjwv2+LmFhPpodOnBQjEaarZ2J3UzZR5qqqT1pH7Wq3s1eQKVAJH9Mnf3tuwgbBPe14SNG9NRS5AlxVIOYIGS8aiq6Mly8XXo0OXLlv1AAAA3ElEQVQYGQXBA4IDUAxAwVd763Zt27Zt22byc/+dAQAAAACAsvKIp6p52g8ABHINpmqiQV8CIFCpouvemtpS57whIKey1zQItLSaVUB7UMerzzN19bONDJikWXRLbSUd2mnW1d3Ta3302zfzlh4adjbCqIyRtAkmpyBqMkNG8yRtjt2FWNwjssyKrLLmwhubnq1tsZ1idt8O8JkeHh1zYnbKmViKCxG1S7JX19yETW7hzon476MPj095kRSQ8Irn+cVU1NxrHCD0Fom9m5qTjxIA4LP4VSj8/P4B/APnbDloW0CFhAAAAABJRU5ErkJggg==);background-position:2px 1px}.social-likes__counter_pinterest{background:#fff5f6;border-color:#f0a8ae}.social-likes__counter_pinterest:after{border-right-color:#fff5f6}